<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding"><a href="index.html" class="back link"><i class="icon icon-back"></i><span></span></a>
        </div>
        <div class="center sliding">Sobre</div>
        <div class="right"><a href="#" class="open-panel link icon-only"><img src="img/menu.png" height="30" /></i></a>
        </div>
    </div>
</div>
<div class="pages navbar-through">
    <div data-page="about" class="page">
        <div class="page-content">
            <div class="content-block">
                <div class="content-block-inner">
                    CalcPro é uma calculadora ágil que ajuda aos inexperientes a calcular o valor da própria hora de trabalho e de um projeto que irá trabalhar. 
                    <p>
                    Destinada aos freelancers, podendo ser utilizado por qualquer pessoa, que tenha a necessidade de dar um previsto orçamento de projeto para o cliente, havendo também dicas para saber como cobrar e apresentar-se ao cliente.</p>
                    <p>Desenvolvida pela 2Code, grupo de desenvolvimento Sergipano.</p>
                </div>
            </div>
        </div>
    </div>
</div>